{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "name": "slate/navigation",
  "title": "Navigation (Adv)",
  "category": "slate-blocks",
  "description": "An advanced navigation block.",
  "keywords": [
    "menu",
    "navigation",
    "links"
  ],
  "textdomain": "slate-blocks",
  "attributes": {
    "uniqueID": {
      "type": "string"
    },
    "id": {
      "type": "integer",
      "default": 0
    },
    "templateKey": {
      "type": "string",
      "default": ""
    },
    "makePost": {
      "type": "boolean",
      "default": false
    }
  },
  "supports": {
    "align": [
      "wide",
      "full"
    ],
    "reusable": false,
    "ariaLabel": true,
    "html": false,
    "customClassName": false
  },
  "usesContext": [
    "slate/headerPostId",
    "slate/headerIsSticky",
    "slate/headerIsTransparent"
  ]
}